section.more {
  position: relative;
  margin: 0 auto;
  background-color: white;
  clip-path: polygon(50% 0%, 100% 49.4%, 50% 100%, 0% 49.4%);
  // clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
